.w100 900 { font-weight: 100 900; }
.italic { font-style: italic; }

.Vanilla-Sans-VF { font-family: 'Vanilla Sans VF'; }

@font-face {
	font-family:'Vanilla Sans VF';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/vanilla-sans/fonts/a0e6e78abc-1783910010/vanillasans-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 100 900;
}
@font-face {
	font-family:'Vanilla Sans VF';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/vanilla-sans/fonts/a351968ac8-1785341375/vanilla-sans-vf-italic.woff') format('woff')
;	font-style: italic;
	font-weight: 100 900;
}
